@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Anonymous+Pro');

/*font-family: 'Anonymous Pro', monospace;*/
/*基礎*/
html {
	height: 100%
}

body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	color: #fbfaf9;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	background-color: #322;
}

a {
	text-decoration: none;
	color: #20224B;
}

a:hover {
	opacity: .7;
	text-shadow: #rgba(255, 255, 255, .8);
}

.cb {
	clear: both;
}

.txt50 {
	font-size: 50%;
}

.txt60 {
	font-size: 60%;
}

.txt70 {
	font-size: 70%;
}

.txt80 {
	font-size: 80%;
}

.txt90 {
	font-size: 90%;
}

.txt110 {
	font-size: 110%;
}

.txt120 {
	font-size: 120%;
}

.txt130 {
	font-size: 130%;
}

.txt140 {
	font-size: 140%;
}

.txt150 {
	font-size: 150%;
}

.txt160 {
	font-size: 160%;
}

.txt170 {
	font-size: 170%;
}

.txt180 {
	font-size: 180%;
}

.txt190 {
	font-size: 190%;
}

.txt200 {
	font-size: 200%;
}

.ls1 {
	letter-spacing: .1em;
	padding-left: .1em;
}

.ls2 {
	letter-spacing: .2em;
	padding-left: .2em;
}

.txtl {
	text-align: left;
}

.pc {
	display: none;
}

.smp {
	display: inherit;
}

.bg {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1000;
	display: inherit;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	background-image: url("../imgs/2.jpg");
	background-size: auto 150%;
	background-color: #433;
	background-position: center;
	background-repeat: no-repeat;
}

/*logo_アピア*/
#logoout {
	background-image: url("../imgs/logo_wh.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: -5px;
	width: 450px;
	height: 90px;
	position: absolute;
	top: 200px;
	z-index: 9999;
	animation: fadein 1s linear 0s 1;
	-webkit-animation: fadein 1s linear 0s 1;
}

.toprecruit a {
	position: absolute;
	left: 10px;
	top: 10px;
	background: rgba(140, 0, 0, .9);
	line-height: 1;
	padding: .6em;
	border-radius: 3px;
	font-size: 12px;
	display: inline-block;
	color: #edd;
	font-weight: bolder;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


@keyframes fadeout {
	0% {
		opacity: 0;
		height: 200px;
	}

	5% {
		opacity: 0;
	}

	10% {
		opacity: 1;
	}

	100% {
		opacity: 1;
		height: 200px;
	}
}

@keyframes fadein {
	0% {
		opacity: 0;
	}

	90% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}


/* 点滅 */
.blink {
	-webkit-animation: blink 1.0s ease-in-out infinite alternate;
	-moz-animation: blink 1.0s ease-in-out infinite alternate;
	animation: blink 1.0s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
	0% {
		opacity: .5;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: .5;
	}

	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: .5;
	}

	100% {
		opacity: 1;
	}
}

/*top*/
#logo_sml,
#logo_sml2 {
	position: fixed;
	top: 12px;
	left: 13px;
	z-index: 600;
	display: none;
}

#logo_sml img,
#logo_sml2 img {
	width: 40px;
	height: auto;
}

#logo_meiji,
#logo_meiji2 {
	position: fixed;
	top: 65px;
	left: 14px;
	z-index: 6001;
	display: none;
}

#logo_meiji img,
#logo_meiji2 img {
	width: 14px;
	height: auto;
}

#logo_sml2,
#logo_meiji2 {
	display: inherit;
}

#logo_meiji2 {
	display: none;
}


.remo {
	font-family: 'Anonymous Pro', monospace;
	font-weight: bolder;
	z-index: 600;
	color: #fff;
	font-size: 50px;
	position: absolute;
	bottom: 10px;
	transform: rotate(90deg);
	width: 100%;
	text-align: center;
}

.remo a {
	color: #b44;
}


/*nav*/
.topnav1,
.topnav2,
.topnav3 {
	display: none;
	position: fixed;
	z-index: 2000;
	top: 80px;
	right: 0;
	letter-spacing: .24em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.topnav2 {
	top: 210px;
}

.topnav3 {
	top: 340px;
}

.topnav1 ul,
.topnav2 ul,
.topnav3 ul {
	border-top: 2px solid #b44;
	margin: 0;
	padding: 0;
	list-style: none;
	padding: .5em;
	font-size: 11px;
}

.topnav1 ul li,
.topnav2 ul li,
.topnav3 ul li {
	padding: .2em;
}

.topnav1 a,
.topnav2 a,
.topnav3 a {
	color: #000;
	padding: .2em;
	display: block;
	font-weight: bolder;
}

.smpnav {
	z-index: 3000;
	position: fixed;
	top: 8px;
	right: 60px;
	cursor: pointer;
	padding: 12px;
	transition: .3s;
	display: inherit;
	background: #511;
	border-radius: 23px;
	line-height: 0;
}

.smpnav img {
	width: 16px;
	height: auto;
	opacity: .8
}

.smpnav img:hover {
	opacity: 1;
}

.cmnnavtop {
	display: inherit;
	position: fixed;
	right: 0;
}

.cmnnav {
	display: none;
	z-index: 7002;
	position: fixed;
	top: 58px;
	right: 0;
}

.cmnnav ul,
.cmnnav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bolder;
}

.cmnnav ul {
	text-align: left;
	padding-right: 0px;
}

.cmnnav ul li {
	display: block;
	margin-bottom: 1px;
	text-align: center;
	letter-spacing: .1em;
	padding-left: .1em;
}

.cmnnav ul li a {
	display: block;
	padding: 0.5em 1.5em;
	background-color: rgba(90, 20, 10, .85);
	background-image: none;
	color: #fff;
}

/*lang*/
.langbtn {
	z-index: 7001;
	position: fixed;
	top: 0px;
	right: 0px;
	background: rgba(30, 0, 0, .7);
	cursor: pointer;
	padding: 12px 11px 5px;
	border-bottom-left-radius: 5px;
	font-size: 12px;
}

.langbtn img {
	width: 32px;
	height: auto;
	opacity: .8;
}

.langbtn:hover img {
	opacity: 1;
}

/**/
ul.wovn-lang-list {
	display: none;
	position: absolute;
	top: 38px;
	right: 0px;
}

ul.wovn-lang-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.wovn-lang-list li a,
ul.wovn-lang-list li span {
	background: rgba(230, 200, 200, .95);
	border-top: 2px solid #200;
	display: block;
	width: 120px;
	padding: .9em;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

ul.wovn-lang-list li a:hover,
ul.wovn-lang-list li span:hover {
	background: #edd;
}

.langbtn:hover div ul.wovn-lang-list,
ul.wovn-lang-list:hover {
	display: inherit;
}

.homebtn {
	position: fixed;
	top: 10px;
	right: 64px;
	z-index: 7001;
	display: none;
}

.homebtn img {
	border-radius: 50%;
	width: 28px;
	height: 28px;
}

/*TOP FEED*/
#feedtop {
	position: relative;
}

#feedtop .block {
	left: 5%;
	width: 90%;
	transition: .3s;
	position: inherit;
	color: #eee;
	text-align: left;
}

#feedtop .block a {
	color: #eee;
}

#feedtop .block h2 {
	display: inline-block;
	border-bottom: 5px solid #eee;
	padding-bottom: .4em;
	margin-bottom: 0;
	font-size: 18px;
	width: 97.5%;
}

#feedtop .block p {
	line-height: 2.1;
	font-size: 14px;
}

#feedtop .block p.cat {
	background: rgba(255, 255, 255, .5);
	display: inline-block;
	font-size: 13px;
	padding: .5em .6em .6em;
	color: #000;
	font-weight: bolder;
	letter-spacing: .1em;
	border: 1px solid rgba(255, 255, 255, .6);
	border-radius: 2px;
	line-height: 1;
}

.dayday {
	font-size: 70%;
	display: inline-block;
	padding-left: 1em;
	opacity: .7;
}

h5 {
	margin: 0;
	padding: 0;
}

.readmore {
	text-align: right;
}

.readmore a {
	padding: .3em .6em .45em;
	border: 2px solid #eee;
	font-weight: bolder;
	font-size: 85%;
	margin-top: .4em;
	line-height: 1;
}

.nofee {
	font-weight: bolder;
	cursor: pointer;
	font-size: 28px;
	position: absolute;
	left: 100%;
	width: 30px;
	height: 30px;
	transform: rotate(45deg);
	transition: .3s;
	outline: none;
}

.nofee:hover {
	opacity: .7;
}

/*TOPページ*/
#story {
	padding: 10px 0;
	background: url("../imgs/bg_ine.png") center no-repeat;
}

#story h2 {
	text-align: center;
	font-size: 22px;
	letter-spacing: .8em;
	padding-left: .8em;
	margin: 1.5em auto;
	text-shadow: 0 1px 5px rgba(0, 0, 0, .9);
}

.toplogomin {
	text-align: center;
}

.toplogomin img {
	width: 40px;
	margin-top: 80px;
}

.topblk1 {
	text-align: center;
	position: relative;
	margin-top: 60px;
}

.topimg {
	display: none;
	width: 20%;
	padding: 0 2%;
	min-height: 1px;
}

.topimg1,
.topimg2,
.topimg3 {
	display: none;
	width: 150px;
	position: fixed;
	top: 50%;
	left: 8%;
}

.topimg3 {
	width: 110px;
	top: 25%;
	left: 10.8%;
}

.topstory {
	display: inline-block;
	width: 80%;
	line-height: 2.5;
	vertical-align: top;
	text-align: left;
	padding: 0 2.5% 0;
	box-sizing: border-box;
	z-index: 500;
	text-shadow: 0 1px 5px #000;
	background: url("../imgs/bg_stripe2.gif") rgba(0, 0, 0, .6);
	or: #fff;
}

/*blog*/

.blog {
	width: 82%;
	margin: 40px auto 120px;
	text-align: center;
	font-size: 14px;
	position: relative;
}

.blog_news {
	width: 100%;
}

.blog a {
	color: #fff;
}

.blog_news a {
	color: #800;
}

.blog article {
	width: 96%;
	margin: 2% 2% 10%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.blog article img {}

.eyeimg {
	overflow: hidden;
	border: 5px solid #000;
	width: 100%;
	aspect-ratio: 1;
	box-sizing: border-box;
	background: rgba(0, 0, 0, .9);
	position: relative;
}

.eyeimg a {
	opacity: 1
}

.eyeimg img {
	position: absolute;
	max-width: 100%;
	transition: .3s;
	;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(0);
	-ms-transform: translate(-50%, -50%) rotate(0);
	transform: translate(-50%, -50%) rotate(0);
}

.eyeimg a:hover img {
	max-width: 160%;
	-webkit-transform: translate(-50%, -50%) rotate(-5deg);
	-ms-transform: translate(-50%, -50%) rotate(-5deg);
	transform: translate(-50%, -50%) rotate(-5deg);
	object-fit: cover;
}

.entry-title {
	font-size: 17px;
}

.postdate {
	border-top: 1px solid #aaa;
	font-size: 85%;
	text-align: right;
	padding-top: .4em;
}

.wpcat {
	display: inline-block;
	border: 1px solid #aaa;
	padding: .1em .5em;
	margin-right: .1em;
	background: rgba(0, 0, 0, .2);
}

.list_wp {
	width: 100%;
	margin: 0;
}

/*blogshingle*/
.mainimg {
	text-align: center;
}

.mainimg img {
	max-width: 100%;
	height: auto;
}

.maincontent {
	line-height: 2;
	width: 100%;
	margin: 2em 0%;
}

/*common*/

.topline {
	background-image: url("../imgs/linebg1.jpg");
	background-position: center;
	height: 20px;
	position: absolute;
	top: 0;
	width: 100%;
}

.topline_in {
	background-image: url("../imgs/linebg2.png");
	background-position: center top;
	background-repeat: no-repeat;
	height: 100%;
}

header {
	color: #fff;
	margin: 0;
	padding: 0;
}

.wrap {
	background: url("../imgs/bg3.png") center;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 1px;
}

.main {
	color: #080808;
	width: 75%;
	margin: 0 auto;
	padding-bottom: 40px;
}

.movzone {
	height: 10px;
	position: relative;
	display: none;
}

.bgbtm {
	background: url("../imgs/bg2_btm.png") repeat-x top center;
	height: 40px;
	position: absolute;
	width: 100%;
}

/*headimg*/
.headcenter {
	position: absolute;
	top: 48.5%;
	max-width: 100%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.pagettl {
	text-align: center;
	color: #000;
	margin: 10em 0 7em;
	position: relative;
}

.pagettl h1 {
	font-size: 26px;
	letter-spacing: .1em;
	padding-left: .1em;
}

.singlettl h1 {
	font-size: 26px;
	box-sizing: border-box;
	padding: 0 10px;
}

@media screen and (max-width: 660px) {
	.pagettl h1 {
		font-size: 23px;
	}

	.singlettl h1 {
		font-size: 18px;
	}
}

.ttlbg {
	text-align: center;
	margin-top: -4.5em;
	opacity: .2;
	z-index: 0;
}

.ttlbg img {
	width: 320px;
	height: auto;
}

header h1 {
	margin: 0;
	padding: .4em;
	text-align: center;
	letter-spacing: .2em;
	color: #fff;
	background-image: url("../imgs/ttlbg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	min-width: 300px;
	font-size: 22px;
}

/*こだわり*/

.concept {
	text-align: left;
	line-height: 2.7;
	margin: 4em 0 1em;
	font-size: 15px;
}

.concept br {
	display: none;
}

.iconnav {
	min-height: 150px;
}

.iconnav ul,
.iconnav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.iconnav ul {
	text-align: center;
	padding: 50px 0;
	position: inherit;
	top: 10px;
	right: 2px;
	z-index: 7000;
}

.iconnav ul li {
	display: inline-block;
	margin: .5em;
}

.iconnav ul li a {
	display: inline-block;
	padding: .7em;
	border-radius: 1.5em;
	line-height: 1;
	color: #fff;
	background: rgba(0, 0, 0, .9);
	transition: .2s;
}

.iconnav ul li a:hover {
	background: #f00;
	;
}

.kdw {
	margin: 3em 0 6em;
}

.kdw_img {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}

.kdw_img img {
	width: 100%;
	height: 60%;
	box-sizing: border-box;
	border: 6px solid rgba(255, 255, 255, .1);
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.kdw_txt {
	display: inline-block;
	width: 100%;
	padding-left: 0%;
	vertical-align: top;
	vertical-align: middle;
}

.kdw_txt h2 {
	border-bottom: 1px dotted #987;
	padding-bottom: .3em;
}

.kdw_txt p {
	line-height: 2.3;
}

.tsubo {
	width: 126%;
	margin-left: -12%;
}

.tsubo img {
	width: 100%;
	height: auto;
}

/*howto*/
.howto {
	margin: 100px 0;
}

.howto h2 {
	margin: 1.5em 0 2em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #333;
}

.howto h5 {
	margin: 2.4em 0 .6em;
	letter-spacing: .2em;
	padding-left: .2em;
	font-size: 13px;
	display: none;
}

.howto p {
	line-height: 2;
	text-align: left;
}

.howto h2 br {
	display: inherit;
}

.howtoeat {
	margin: 3em 0 6em;
}

.howtoeat_block {
	margin: 3em 0;
	padding-bottom: 3em;
	border-bottom: 1px dotted #aaa;
}

.howtoeat_block_red {
	margin: 3em 0 6em;
	padding: .5em;
	background-color: rgba(255, 0, 0, .1);
}

.howtoeat h2 {
	text-align: center;
	margin: 1.5em 0 2em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #333;
}

.howtoeat h3 {
	text-align: center;
	color: #ea0c1c;
	padding-bottom: .3em;
	background-color: #e1d0be;
}

.howtoeat_img {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}

.howtoeat_img img {
	width: 100%;
	height: 60%;
	box-sizing: border-box;
	border: 6px solid rgba(255, 255, 255, .1);
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.howtoeat_txt {
	display: inline-block;
	width: 100%;
	padding-left: 0%;
	vertical-align: top;
	vertical-align: middle;
}

.howtoeat_txt p {
	line-height: 2.3;
	font-size: 120%;
	font-weight: bold;
	padding: 0 5px;
}

.howtoeat_img {
	width: 31%;
}

.howtoeat_txt {
	width: 63%;
	padding-left: 4%;
}

.htleft,
.htright {
	width: 90%;
	display: inline-block;
	vertical-align: middle
}

.htleft img,
.htright img {
	width: 100%;
	height: auto;
	max-width: 250px;
}

.htleft {}

.htright {}

.htor {
	width: 5%;
	text-align: center;
	display: none;
	vertical-align: middle;
	font-size: 17px;
}

.moritxt {
	width: 64px;
	height: 64px;
}

.kifuda {
	text-align: center;
}

.karami {
	display: inline-block;
	width: 44%;
	height: 120px;
	margin: 2.5%;
	font-size: 90%;
}

.karami img {
	width: 100%;
	;
	height: 100%;
	border-radius: 50%;
	border-radius: 50%;
	border: 7px solid #522;
	box-sizing: border-box;
	cursor: pointer;
	transition: .3s;
	-webkit-transform: otate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.karami img:hover {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}


/*menu*/
.recom {
	font-size: 14px;
	width: 100%;
	margin: 6.5em auto 7em;
	text-align: center;
	line-height: 1.7;
	padding-bottom: 6em;
	border-bottom: 1px dotted #555;
}

.rcm_img {
	width: 88%;
	display: inline-block;
	position: relative;
}

.rcm_img img {
	width: 100%;
	height: auto;
}

.menutxt {
	width: 88%;
	padding-left: 0%;
	display: inline-block;
	vertical-align: top;
}

.rcmfuda {
	position: absolute;
	top: 50px;
	left: -16px;
}

.rcmfuda img {
	width: 30px;
	height: auto;
	border-radius: 5px;
}

.rcmli,
.rcmli li {
	margin: 0;
	padding: 0;
}

.rcmli li {
	list-style: none;
}

.menuicon_rcm img {
	max-width: 48px;
	height: auto;
	margin-top: 1em;
}

.menuicon img {
	max-width: 36px;
	height: auto;
	padding: 0;
}

.menu {
	text-align: center;
}

.menu h2 {
	font-size: 16px;
}

.menu2 {
	display: inline-block;
	width: 88%;
	margin: 0 3%;
	vertical-align: top;
}

.menu2 .toppinimg img {
	width: 90%;
	margin: 0 auto;
}

.menu2 h2 {
	margin-top: -1px;
}

.recom p,
.menu2 p,
.menu3 p,
.pudding p {
	line-height: 2;
}

.menu3 {
	display: inline-block;
	width: 88%;
	margin: 0 2.2% 60px;
	vertical-align: top;
}

.menu3 img {
	width: 100%;
}

.menu3 h2 {
	margin: 0;
	padding: 0;
}

.price {
	font-size: 15px;
	font-style: italic;
}

table.allergy {
	border-collapse: collapse;
	margin: 0 auto 5em;
	font-size: 11px;
	min-width: 250px;
}

table.allergy th {
	border: 1px solid #555;
	padding: .3em .7em;
	background: #000;
	color: #fff;
}

table.allergy td {
	border: 1px solid #555;
	padding: .3em 1em;
}

table.prctbl {
	width: 100%;
	border-collapse: collapse;
	border: #555 1px solid;
	margin-bottom: 10px;
}

table.prctbl th {
	border: #555 1px solid;
}

table.prctbl td {
	border: #555 1px solid;
}

.toppi {
	background: rgba(0, 0, 0, .7);
	padding: .6em;
	margin: 5em 0;
	color: #fee;
}

.yen {
	font-size: 70%;
}

.yen:after {
	content: "-";
}

.pudding {
	text-align: center;
	color: #000;
	width: 100%;
	margin: 2em 0 4em;
	padding: 7em 0 3em;
	min-height: 60%;
	border-top: 1px dotted #777;
	border-bottom: 1px dotted #777;
	vertical-align: middle;
}

.pudding .rcm_img {
	vertical-align: middle;
}

.pudding .menutxt {
	background: none;
	padding: 0em;
	margin-left: 0;
	vertical-align: middle;
}

.pudding img {
	border-radius: 3px;
}

/*information*/

table.infotbl {
	width: 80%;
	margin: 32px auto;
}

.infotbl__title {
	border-top: 3px solid #333;
}

.rec-title {
	margin: 0;
	padding: 72px 0 0;
	font-weight: 600;
	font-size: 22px;
	text-align: center;
	letter-spacing: 0.1rem;
}

table.infotbl th {
	border-bottom: 3px solid #333;
	padding: 1em;
	white-space: nowrap;
}

.infotbl__desc {
	border-top: 1px dotted #888;
}

table.infotbl td {
	text-align: left;
	border-bottom: 1px dotted #888;
	padding: 1em;
}

@media screen and (max-width: 660px) {
	table.infotbl {
		width: 100%;
	}

	table.infotbl tr {
		display: block;
		margin-bottom: 1em;
	}

	.infotbl th {
		display: list-item;
		list-style: none;
		border: none;
		background: #000;
		color: #fff;
		padding: .3em 0;
	}

	table.infotbl td {
		display: list-item;
		list-style: none;
		border: none;
	}
}

table.konzatsu {
	width: 100%;
	margin: 10px 0;
	border-collapse: collapse;
	border: 1px solid #aaa;
	font-size: 11px;
	table-layout: fixed;
}

table.konzatsu th {
	padding: 2px 5px;
	border: 1px solid #aaa;
	width: 50px;
	text-align: center;
	background: rgba(0, 0, 0, .8);
	color: #ddd;
}

table.konzatsu td {
	padding: 2px 0;
	border: 1px solid #aaa;
	text-align: center;
}

table.konzatsu td.jam {
	background: rgba(235, 60, 60.6);
}

@media screen and (max-width: 660px) {

	table.konzatsu tr {
		display: table-row;
	}

	table.konzatsu th {
		display: table-cell;
		width: 40px;
	}

	table.konzatsu td {
		display: table-cell;
	}

}

/*recruit*/

table.entryform {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
}

table.entryform input {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: .3em .8em;
	background: #f7f7f0;
	width: 80%;
	box-sizing: border-box;
}

@media screen and (max-width: 660px) {
	table.entryform {
		padding: 10px;
	}

	table.entryform input {
		width: 100%;
	}
}

table.entryform textarea {
	width: 100%;
	height: 80px;
	background: #f7f7f0;
	box-sizing: border-box;
}

table.entryform input.inputradio {
	width: auto;
}

.sbmtbtn {
	cursor: pointer;
	text-align: center;
	border: 1px solid #ccc;
	background: #37b;
	color: #fff;
	padding: 1em 1.5em 1em 1.8em;
	letter-spacing: .3em;
	border-radius: 5px;
	font-size: 16px;
	margin-bottom: 4em;
	font-weight: bolder;
}

.sbmtbtn:hover {
	background: #F36;
}

table.entryform td.entrypp {
	font-size: 85%;
	border-bottom: none;
	padding-top: 2em;
}

/*wp*/
.list-wp {
	padding-bottom: 5em;
}

d .list-wp .post {
	width: 100%;
	margin: 0 0 20px;
}

/*sns*/
.snsli {
	text-align: right;
	right: 12px;
	z-index: 1000;
	bottom: 10px;
	position: fixed;
}

.snsli ul,
.snsli ul li {
	margin: 0;
	padding: 0;
}

.snsli ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.snsli ul li img {
	width: 20px;
	height: 20px;
}

.snsli ul li a {
	padding: 3px;
	line-height: 0;
}

.totop {
	display: none;
}

/*footer*/
footer {
	color: #eee;
	background: url("../imgs/pattern.png") rgba(0, 0, 0, .7);
	font-size: 13px;
	margin-top: 0;
	padding-top: 10px;
	position: relative;
	z-index: 600;
}

.footmain {
	padding: 50px 0 80px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.footinfo {
	display: inline-block;
	text-align: left;
}

.footlogo {
	display: none;
}

.sitemap {
	display: block;
	vertical-align: top;
	padding-left: 0px;
	text-align: left;
}

.sitemap h6 {
	text-align: center;
}

.sitemap ul {
	float: none;
	font-size: 13px;
	padding: 0;
	margin: 0;
	margin: 0 2em;
}

.sitemap ul li {
	padding: 0;
	margin: 0 1px;
	list-style: none;
	display: inline-block;
	width: 48%;
}

.sitemap ul li a {
	padding: .4em 0;
	margin: 0;
	display: block;
	width: 100%;
	text-align: center;
	background: rgba(255, 255, 255, .1);
	margin: 3px 0;
}

footer a {
	color: #bde;
}

.footsns {
	display: none;
}

.mtjli {
	border-top: 2px solid #000;
	padding: 1.2em 0;
	margin-top: 2em;
}

.mtjli img {
	vertical-align: middle;
	width: 24px;
	height: auto;
}

.cr {
	background-image: url("../imgs/linebg1.jpg");
	font-size: 10px;
	text-align: center;
	line-height: 1;
	padding: 6px 0;
	color: #bbb;
}


@media (max-width: 960px) {
	.big-background {
		background-image: url("../imgs/pattern.png");
		background-color: rgba(0, 0, 0, .05);
	}
}

@media (min-width: 435px) {

	#logo_sml,
	#logo_sml2 {
		top: 15px;
		left: 17px;
	}

	#logo_sml img,
	#logo_sml2 img {
		width: 58px;
	}

	#logo_meiji,
	#logo_meiji2 {
		top: 78px;
		left: 18px;
	}

	#logo_meiji img #logo_meiji2 img {
		width: 20px;
	}

	.blog {
		width: 55%;
	}

	.karami {
		width: 31%;
		margin: .5%;
	}

	.mtjli {}
}

@media (min-width: 500px) {
	.topstory {
		width: 75%;
		line-height: 3;
	}

	.karami {
		width: 29%;
		margin: 1.5%;
	}

	.pc {
		display: inherit;
	}

	.smp {
		display: none;
	}
}

@media (min-width: 641px) {

	.topnav1,
	.topnav2,
	.topnav3 {
		display: inherit;
	}

	.cmnnav {
		display: inherit;
	}

	.smpnav,
	.cmnnavtop {
		display: none;
	}

	.topnav1 ul li,
	.topnav2 ul li,
	.topnav3 ul li {
		padding: .3em;
	}

	.cmnnav {
		position: fixed;
		top: 9px;
	}

	.cmnnav ul,
	.cmnnav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 13px;
		font-weight: bolder;
	}

	.cmnnav ul {
		text-align: right;
		padding-right: 60px;
	}

	.cmnnav ul li {
		display: inline-block;
	}

	.cmnnav ul li a {
		display: inline-block;
		padding: .5em 1em;
		background-color: inherit;
		;
		color: #000;
		background-size: 98% 98%;
		background-repeat: no-repeat;
	}

	.homebtn {
		display: inherit;
	}

	#story h2 {
		font-size: 24px;
	}

	.topimg {
		display: inline-block;
		width: 10%;
	}

	.topstory {
		display: inline-block;
		width: 51%;
		line-height: 3.2;
		vertical-align: top;
		text-align: left;
		padding: 0 2.5% 0;
		box-sizing: border-box;
	}

	.topstory p {
		margin: 2.5em 0 4em;
		font-size: 13px;
	}

	.blog {
		width: 50%;
	}

	.eyeimg {
		aspect-ratio: 1;
	}

	.list_wp {
		width: 90%;
		margin: 0 5%;
	}

	.sitemap ul li {
		width: 32%;
	}

	header h1 {
		font-size: 24px;
	}

	/*howto*/
	.howto h2 br {
		display: none;
	}

	.htleft,
	.htright {
		width: 40%;
		margin: 0 2%;
	}
}

@media (min-width: 769px) {

	#logo_sml img,
	#logo_sml2 img {
		width: 68px;
	}

	#logo_meiji,
	#logo_meiji2 {
		top: 87px;
		left: 21px;
	}

	.topnav1 ul li,
	.topnav2 ul li,
	.topnav3 ul li {
		padding: .4em;
	}

	.topimg1,
	.topimg2,
	.topimg3 {
		left: 15%;
	}

	.topimg3 {
		left: 16.8%;
	}

	.blog {
		width: 80%;
	}

	.blog article {
		width: 28%;
		margin: 2%;
	}

	.eyeimg {
		aspect-ratio: 1;
	}

	.karami {
		width: 14%;
		margin: .5%;
	}

	footer {
		font-size: 12px;
	}

	.footmain {
		width: 80%;
	}

	.sitemap {
		display: inline-block;
		padding-left: 40px;
	}

	.sitemap h6 {
		text-align: left;
	}

	.sitemap ul {
		float: left;
		font-size: 11px;
	}

	.sitemap ul li {
		padding: 0;
		margin: 0;
		list-style: circle;
		display: inherit;
		width: inherit;
	}

	.sitemap ul li a {
		padding: 0;
		margin: 0;
		display: inherit;
		width: auto;
		text-align: inherit;
		background: none;
		margin: 3px 0;
	}

	.footsns {
		display: inherit;
	}

	header h1 {
		font-size: 26px;
		min-width: 330px;
	}

	/*kodawri*/
	.kdw_img {
		width: 31%;
	}

	.kdw_txt {
		width: 63%;
		padding-left: 4%;
	}

	/*howto*/
	.htor {
		display: inline-block;
	}

	.tsubo {
		width: 110%;
		margin-left: -5%;
	}

	.howtoeat_img {
		width: 21%;
	}

	.howtoeat_txt {
		width: 73%;
		padding-left: 4%;
	}

	/*menu*/
	.menu h2 {
		font-size: 18px;
	}

	.menuicon_rcm img {
		margin-top: 0em;
	}

	.menuicon img {
		padding: 10px 0 0;
	}

	.rcm_img {
		width: 28%;
	}

	.rcm_img--prn {
		width: 65%;
		margin: 0 auto;
	}

	.rcm_img--prn img {
		width: 100%;
		height: auto;
	}

	.menutxt {
		width: 49%;
		padding-left: 5%;
	}

	.menu2 {
		width: 43%;
	}

	.menu2 .toppinimg img {
		width: 65%;
	}

	.menu3 {
		width: 27.2%;
		margin: 0 2.2%;
	}

	.pudding .menutxt {
		padding: 0 1.5em;
		margin-left: 20px;
	}
}

@media (min-width: 961px) {
	.bg {
		display: none;
	}

	#story h2 {
		font-size: 28px;
	}

	.topstory p {
		font-size: 14px;
	}

	.blog article {
		width: 26%;
	}

	.eyeimg {
		aspect-ratio: 1;
	}

	.maincontent {
		line-height: 2;
		width: 70%;
		margin: 2em 15%;
	}

	/*cmn*/
	.concept {
		text-align: center;
		line-height: 3;
	}

	.concept br {
		display: inherit;
	}

	.karami {
		width: 13%;
		margin: 1%;
	}

	.list_wp {
		width: 80%;
		margin: 0 10%;
	}

	.tsubo {
		width: 100%;
		margin-left: 0%;
	}
}

@media (min-width: 1025px) {
	.howto p {
		text-align: center;
	}

	.list-wp .post {
		width: 80%;
		margin: 0 10% 50px;
	}
}

@media (min-width: 1281px) {
	#story h2 {
		font-size: 30px;
	}

	.topstory p {
		font-size: 15px;
	}

	/*topnav*/
	.topnav2 {
		top: 85px;
	}

	.topnav2 {
		top: 195px;
	}

	.topnav3 {
		top: 305px;
	}

	.topnav1 ul,
	.topnav2 ul,
	.topnav3 ul {
		font-size: 11px;
	}

	.topnav1 ul li,
	.topnav2 ul li,
	.topnav3 ul li {
		padding: .5em;
	}

	.karami {
		width: 11%;
		margin: 1.5%;
	}
}

@media (min-width: 1441px) {

	/*lang*/
	.langbtn {
		font-size: 13px;
	}

	/*topnav*/
	.topnav2 {
		top: 90px;
	}

	.topnav2 {
		top: 200px;
	}

	.topnav3 {
		top: 310px;
	}

	.topnav1 ul,
	.topnav2 ul,
	.topnav3 ul {
		font-size: 11px;
	}

	#story h2 {
		font-size: 32px;
	}

	.topstory p {
		font-size: 16px;
	}

	#feedtop .block h2 {
		font-size: 22px;
	}

	.logo1 img {
		height: 160px;
	}

	.logo2 img {
		height: 260px;
	}

	/*blog*/

	.eyeimg {
		aspect-ratio: 1;
	}
}

@media (min-width: 1640px) {

	/*topnav*/
	.topnav2 {
		top: 95px;
	}

	.topnav2 {
		top: 205px;
	}

	.topnav3 {
		top: 315px;
	}

	.topnav1 ul,
	.topnav2 ul,
	.topnav3 ul {
		font-size: 11px;
	}
}

@media (min-height: 600px) {

	.topimg1,
	.topimg2,
	.topimg3 {
		width: 180px;
		top: 51%;
	}

	.topimg3 {
		width: 140px;
		top: 24%;
	}
}

@media (min-height: 680px) {

	.topimg1,
	.topimg2,
	.topimg3 {
		width: 180px;
		top: 52%;
	}

	.topimg3 {
		width: 140px;
		top: 27%;
	}
}

.info_credit {
	padding: .5em;
	box-sizing: border-box;
	border: 1px solid #333;
}

/*bgzoom  .bg { 
				 animation: bgzoom 20s linear 0s 2;
	-webkit-animation: bgzoom 20s linear 0s 2;}
 @keyframes bgzoom {
 0% { background-size:auto 150%;}
50% {  background-size:auto 170%;}
 100% {  background-size:auto 150%;}
 }*/

/*wp pagenate*/
h2.screen-reader-text {
	display: none;
}

.pgnate {
	margin: 20px 0;
	text-align: center;
}

.page-numbers {
	font-family: 'Comfortaa', cursive;
}

a.page-numbers,
span.page-numbers {
	background: #fff;
	border: 1px solid #ecc;
	padding: .5em;
	margin: 1px;
	border-radius: 3px;
}

a.page-numbers:hover {
	background: #e00;
	color: #fff;
	border: f00;
}

span.page-numbers {
	background: #fee;
	border: 1px solid #844;
}

span.dots {
	background: #fff;
	border: 1px solid #ecc;
	padding: .5em;
	margin: 1px;
	border-radius: 3px;
}

/*-------------------------------
  営業時間
-------------------------------*/

.txt--point {
	display: inline-block;
	margin: 10px 0 5px;
	padding: 0 4px;
	background-color: #fff;
	border-radius: 4px;
	color: #000;
	font-weight: 900;
	font-size: 10px;
}

.txt--point02 {
	display: inline-block;
	margin: 10px 0 5px;
	padding: 0 4px;
	background-color: #444;
	border-radius: 4px;
	color: #fff;
	font-weight: 900;
	font-size: 12px;
}

.btn--to {
	text-decoration: underline;
}

.title--form {
	display: inline-block;
	padding-top: 10px;
}

.btn--form {
	padding-top: 10px;
	text-decoration: underline;
}

/*-------------------------------
  page-menu tare
-------------------------------*/

.menu-tare__area {
	margin: 3% 3% 0;

}

.tare--txt {
	text-align: center;
}

.menu-tare__wrap {
	display: flex;
}

.menu-tare__parts {
	width: 50%;
}

.menu-tare__parts img {
	width: 50%;
	height: auto;
}


/*-------------------------------
  page-menu
-------------------------------*/

.menu--bottom {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	gap: 4%;
}

.menu--bottom p {
	line-height: 2;
}

.menu-toppingimg__wrap {
	width: 50%;
}

.menu-toppinimg img {
	width: 100%;
	height: auto;
}

.menu__desc--bottom {
	width: 50%;
}

.icon02 {
	padding-block: 8px;
}

.icon--karami {
	max-height: 32px;
}

@media (max-width: 768px) {
	.menu--bottom {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		gap: 4%;
	}

	.menu-toppingimg__wrap {
		width: 73.8%;
	}

	.menu__desc--bottom {
		width: 88%;
	}
}

/*-------------------------------
  footer追記
-------------------------------*/

.btn--mark {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.1rem;
	background-color: rgba(150, 0, 0, .9);
	padding: 8px 16px;
	transition-duration: 0.8s;
}

/*-------------------------------
  omiyage
-------------------------------*/
.omyg-button__wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 16px;
}

.omyg-button__wrapper a {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	padding: 12px 24px;
	font-weight: bold;
	color: #fff;
	transition: 0.5s;
}

.omyg-button--ec {
	border: 2px solid rgba(150, 0, 0, .9);
	background: rgba(150, 0, 0, .9);
}

.omyg-button--detail {
	border: 2px solid #cc670a;
	background: #cc670a;
}

@media screen and (min-width: 769px) {
	.omyg-button__wrapper a:hover {
		transition: 0.5s;
	}

	.omyg-button--ec:hover {
		color: rgba(150, 0, 0, .9);
		background: #fff;
	}

	.omyg-button--detail:hover {
		color: #cc670a;
		background: #fff;
	}
}

/*-------------------------------
  footer関連
-------------------------------*/
#f_shoplist {}

#f_shoplist table {
	border-collapse: collapse;
	margin-bottom: 2em;
	width: 100%;
}

#f_shoplist table th.shopname {
	background: #000;
	font-size: 120%;
	width: 100%;
}

#f_shoplist table th,
#f_shoplist table td {
	padding: .2em;
}

#f_shoplist table th {
	width: 20%;
}

#f_shoplist tr td table {
	border-collapse: separate;
	border-spacing: 0.5em;
	width: 100%;
}

#f_shoplist tr,
#f_shoplist tr td table tr {
	border-bottom: 1px dotted #555;
}

#f_shoplist tr:last-child,
#f_shoplist tr td table tr:last-child {
	border-bottom: none;
}

/*-------------------------------
  nav
-------------------------------*/
.togoli1,
.togoli2,
.togoli3,
.togoli4,
.togoli5,
.togoli6 {
	position: absolute;
	top: 189px;
	right: -15px;
}

.togoli2 {
	top: 245px;
}

.togoli3 {
	top: 285px;
}

.togoli4 {
	top: 325px;
}

.togoli5 {
	top: 365px;
}

.togoli6 {
	top: 405px;
}

.togoli1 br {
	display: inherit;
}

.togoli1 a,
.togoli2 a,
.togoli3 a,
.togoli4 a,
.togoli5 a,
.togoli6 a {
	display: inline-block;
	text-align: center;
	color: #fff;
	letter-spacing: 0;
	line-height: 1.3;
	padding: .7em .3em;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
}

.nav_togo {
	width: 100px;
	background: rgba(250, 20, 0, .9);
	color: #fff;
	border-radius: 0px;
	font-size: 90%;
}

.nav_app {
	width: 100px;
	background: rgba(250, 125, 0, .9);
	color: #fff;
	border-radius: 0px;
	font-size: 90%;
}

@media (min-width: 1281px) {

	.togoli1,
	.togoli2,
	.togoli3,
	.togoli4,
	.togoli5,
	.togoli6 {
		right: -3px;
	}

	.togoli2 {
		top: 248px;
	}

	.togoli3 {
		top: 289px;
	}

	.togoli4 {
		top: 330px;
	}

	.togoli5 {
		top: 371px;
	}

	.togoli6 {
		top: 412px;
	}

	.nav_togo,
	.nav_app {
		border-radius: 3px;
		font-size: 100%;
	}
}

/*-------------------------------
  下層ページ関連
-------------------------------*/
.cmnbb {
	position: inherit;
	height: 0px;
	min-height: inherit;
}

.arl_li {
	padding: 0.5em;
	color: #fff;
	background: rgba(250, 20, 0, .9);
	display: inline-block;
}

/*-------------------------------
  omiyage-page
-------------------------------*/
div.middleBox {
	display: block;
	margin-bottom: 32px;
}

div.rcp {
	margin: 2em 0;
}

div.rcp div.rcm_img {
	width: 88%;
	height: auto;
}

div.tkmn_notice {
	display: block;
	width: 100%;
	margin: auto;
	padding: 24px 0;
	border: #333 solid 1px;
}

.mainph {
	display: inline-block;
	width: 85%;
}

.maintxt {
	display: inline-block;
	vertical-align: top;
	width: 85%;
	text-align: left;
	letter-spacing: 1px;
	line-height: 28px;
}

.mainph img {
	width: 100%;
	height: auto;
}

.kodawari_message {
	text-align: left;
	display: inline-block;
	width: 85%;
}





.btn__caution {
	margin: 0 0 40px;
}

@media screen and (min-width: 769px) {
	div.rcp div.rcm_img {
		width: 80%;
		margin: 64px 0;
	}

	div.middleBox,
	div.tkmn_notice {
		display: flex;
		justify-content: center;
	}

	.middleBox {
		margin-bottom: 0;
	}

	div.tkmn_notice {
		width: 80%;
	}

	div.tkmn_notice div.rcm_img {
		width: 20%;
	}

	div.tkmn_notice div.menutxt {
		width: 57%;
		padding-left: 5%;
	}

	.mainph {
		width: 28%;
		margin: 14px 0;
	}

	.maintxt {
		width: 49%;
		padding-left: 5%;
	}

	.kodawari_message {
		width: 80%;
	}

	.space {
		margin-bottom: 88px;
	}


	.omyg_dre-btn a:hover {
		color: #cc670a;
		background: #fff;
	}

	.omyg_tkmn-btn a:hover {
		color: #cc670a;
		background: #fff;
	}

	.btn__caution {
		text-align: center;
	}
}

table.tblAddress {
	width: 100%;
}

table.tblAddress tr th {
	min-width: 5em;
	border-bottom: 2px solid red;
}

table.tblAddress tr td {
	border-bottom: 1px dotted #333;
}

/*-------------------------------
  FAQページ
  -------------------------------*/
.faq-ttl:before {
	content: "Q.";
}

.faq-ttl {
	text-align: left;
	display: block;
	margin: 0.5em 0 0;
	padding: 0.25em 0.5em;
	background: rgba(255, 0, 0, .3);
	font-size: 1.2em;
}

.faq-ans:before {
	content: "A.";
	font-size: 1.5em;
	margin-left: -1.15em;
}

.faq-ans {
	text-align: left;
	display: block;
	margin: 0;
	padding: 0.25em 0.5em 0.25em 2.75em;
	background: rgba(255, 255, 0, .1);

}

.faq-ans:after {
	text-indent: 1.5em;
}

.faq-ans a {
	text-decoration: underline;
	font-weight: bold;
}

a.link-btn {
	font-weight: bold;
	padding: 0.5em;
	border-radius: 5px;
	background: rgba(250, 20, 0, .9);
	color: #fff;
	display: inline-block;
	margin: 0.5em;
	text-decoration: none;
}

.shop-head {
	font-size: 1.2em;
	font-weight: bold;
}

.color-crimson {
	color: crimson;
	font-weight: bold;
}

/*-------------------------------
  採用ページ
  -------------------------------*/
.recruit {
	display: inline-block;
	border: none;
	border-radius: 10px 10px 0 0;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
	padding: 5px;
	margin: 0;
	vertical-align: bottom;
	cursor: pointer;
}

.recruit[data-shop="ikebukuro"] {
	background: #f82916;
}

.recruit[data-shop="sennichimae"] {
	background: #11409f;
}

.active {
	background: #aaa;
	font-size: 1.5em;
	cursor: auto;
}

.p-in-link {
	display: block;
	width: 100%;
	max-width: 20%;
	min-width: 170px;
	margin: 0 auto 56px;
	padding: 16px 24px;
	border-radius: 36px;
	color: #fff;
	background-color: #b44;
	font-weight: 600;
	font-size: 1.1em;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.1em;
}

#tabblock,
#ikebukuro,
#kiyk_2408 {
	width: 80%;
	margin: auto;
}

@media screen and (max-width: 660px) {

	#tabblock,
	#ikebukuro,
	#kiyk_2408 {
		width: 100%;
	}
}

.rec-sp {
	display: none;
}

@media screen and (max-width: 430px) {
	.rec-sp {
		display: block;
	}
}

/*-------------------------------
  店舗案内ページ
  -------------------------------*/
ul.info-sns {
	margin: 0;
	padding: 0;
}

ul.info-sns li {
	display: inline-block;
	height: 10%;
	max-height: 24px;
	padding: 0.5em;
}

ul.info-sns li img {
	height: 100%;
	max-height: 24px;
}

/*-------------------------------
  お持ち帰り注文フォーム
  -------------------------------*/
/* reCAPTCHAのバッジを非表示 */
.grecaptcha-badge {
	visibility: hidden;
}

/*-------------------------------
  投稿ページ
  -------------------------------*/
div.sgllibox {
	width: 100%;
	margin: auto;
	text-align: center;
}

div.prevli,
div.nextli {
	width: 49%;
	display: inline-block;
}

div.prevli a:link,
div.prevli a:visited,
div.nextli a:link,
div.nextli a:visited {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 0.6em;
	text-align: center;
	margin: 0 0.25em;
	background: rgba(255, 0, 0, .7);
	color: #fff;
}

@media screen and (min-width:769px) and (max-width:1080px) {
	div.sgllibox {
		width: 70%;
	}
}

@media screen and (min-width:1081px) {
	div.sgllibox {
		width: 60%;
	}
}